.margin0 { margin: 0px; }
.carousel { position: relative; top: 30px; margin-top: 140px; }
.glyphicon-chevron-right img { display: none; }
.glyphicon-chevron-left img { display: none; }
.navbar-default { background-color: #ffffff; border-color: #e7e7e7; }
nav.navbar-fixed-top {     transition: transform .2s ease-in-out; }
nav.navbar-fixed-top.top-nav-collapse {     transition: transform .2s ease-in-out; }
.navbar-brand { float: left; height: inherit; padding: 0px; }
.navbar-nav>li>a { padding-top: 20px; padding-bottom: 14px; line-height: 0px; }
.intro-section { height: 100%; padding-top: 208px; text-align: center; background: #fff; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #e7e7e7; text-align: center; }
.navbar-right { float: none!important; text-align: center; display: inline-block; }
.logo_bg { text-align: center; padding: 50px 0 30px 0; transform: translateY(0%); transition: all 0.3s ease-out 0s; width: 100%; }
.top-100-header { position: absolute; right: 10px; top: 10px; z-index: 99999; display: none; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #000; background-color: transparent; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #000; background-color: transparent; }
.navbar-default .navbar-nav>li>a { color: #000; font-size: 18px; }
.carousel-caption { position: absolute; right: 15%; bottom: 400px; left: 15%; z-index: 10; padding-top: 5px; padding-bottom: 5px; color: #fff; text-align: center; text-shadow: none; background: rgba(0, 0, 0, 0.6); display: none; }
.carousel-caption h1 { margin-top: 0px; margin-bottom: 0px; }
.top-nav-collapse .logo_bg { opacity: 0; position: absolute; transform: translateY(-100%); transition: all 0.3s ease-out 0s; width: 100%; }
.about_text { width: 100%; margin-top: 20px; padding: 0 50px; }
.about_text h1 { max-width: 110px; margin: 0 auto 20px; }
.about_text img { width: 100%; height: auto; }
#owl-demo .item img { display: block; width: 100%; height: auto; }
/**** main menu **/
.res_menu { display: none; }
.main_menu { text-align: center; padding: 10px; }
.main_menu ul { float: none!important; text-align: center; display: inline-block; margin: 0px; padding: 0px; }
.main_menu ul li { position: relative; display: inline-block; }
.main_menu ul li a { color: #000; font-size: 18px; line-height: 0px; position: relative; display: block; padding: 10px 15px; }
/*tabe menu*/


.tab-dinner img {
    width: 100%;
}
.tab-dinner img {
    width: 100%;
}


.ed_dener { padding: 0 40px 0 0; text-align: center; line-height: 20px; margin: 0 0 34px 0; }
.menu_block { width: 100%; display: inline-block; padding: 10px 30px; margin: 25px 0 0 0; }
.book_table_section { padding: 30px; margin: 30px 0; display: inline-block; }
.tab-pane { padding: 30px; text-align: center; }
.inner_page_bg { width: 100%; margin-top: 50px; }
.nav-tabs { border-bottom: none; text-align: center; }
.nav-tabs>li { float: none; margin-bottom: -1px; display: inline-block; text-align: center; }
.nav>li>a:focus, .nav>li>a:hover { text-decoration: none; background-color: transparent; color: #3e3e3e; }
.nav-tabs>li>a:hover { border-color: transparent; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { color: #000; cursor: default; background-color: #fff; border: transparent; border-bottom: 1px solid #000; }
.nav-tabs>li>a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; font-size: 18px; color: #000; }
.menu-p h2 { font-size: 18px; }
.menu-p h3 { font-size: 14px; }
.cate-p h2 { font-size: 18px; }
.cate-p h3 { font-size: 14px; }
#catering .nav { text-align: center; }
#catering .cate-p h1 { font-size: 24px; text-align: center; margin: 30px 0 0 0; }
#catering .cate-p h2 { font-size: 18px; }
.nav-pills>li { float: none; text-align: center; display: inline-block; }
.page-title-mibble { margin-top: 60px; }
#catering .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover { color: #000; background-color: transparent; }
#catering .nav>li>a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; font-size: 18px; color: #000; }
#catering ul.nav li.active a { border-bottom: #000 solid 1px; }
/** book-a-Table **/
.small-heading { text-align: left; }
.small-heading h3 { font-size: 18px; padding-left: 15px; text-align: center; margin: 0px 0 40px 0; color: #000; }
.small-heading p { text-align: center; padding-left: 15px !important; color: #000; padding-top: 10px; padding-bottom: 10px; }
.mod-label { float: left; color: #000; font-size: 14px; clear: both; width: 116px; text-align: left; }
.form-book select.progression-contact-select { border-radius: 0; float: right; height: 32px; width: 65%; margin-bottom: 10px; font-size: 14px; color: #000; border: 1px solid #000; background: transparent; }
#datetimepicker1 input { height: 32px; width: 72%; margin-bottom: 10px; font-size: 14px; color: #000; border: 1px solid #000; }
.input-group-addon { padding: 6px 12px; font-size: 14px; font-weight: 400; line-height: 1; color: #000; text-align: center; background-color: transparent; border: none; border-radius: 4px; }
#datetimepicker1 input { height: 32px; width: 100%; margin-bottom: 10px; font-size: 14px; color: #000; border: 1px solid #000; background: transparent; margin-left: 0px; padding-left: 5px; }
.glyphicon { top: -2px; }
#book_detal { width: 100%; }
#book_detal .input-part input { width: 65%; float: right; border-radius: 0; height: 32px; padding-left: 10px; background-color: transparent; color: #000000; border: 1px solid #000; margin-bottom: 10px; }
#book_detal .input-part textarea { width: 65%; float: right; border-radius: 0; height: 70px; padding-left: 5px; background-color: transparent; color: #000000; border: 1px solid #000; }
.book-margin { margin-bottom: 20px; }
.book_keep { display: inline-block; margin-top: 20px; margin-bottom: 20px; padding-left: 40px; }
.sub-req { width: 100%; margin-left: 30px; display: inline-block; }
.sub-req button { background: #ad9e80 none repeat scroll 0 0; border: 0 none; box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.05) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset; color: #ffffff; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 13px; height: 30px; margin-top: 15px; transition: all 0.3s ease 0s; width: 120px; margin-bottom: 40px; display: inline-block; }
/** Book-a-Table-right **/
.input-group { position: relative; border-collapse: separate; width: 65%; float: right; }
span.input-group-addon { position: absolute; top: 5px; right: 10px; }
.sidebar-item { width: 100%; }
.sidebar_tital { width: 100%; margin-top: 50px; }
.sidebar_tital h3 { color: #000; text-align: center; margin-bottom: 40px; margin-top: 0px; padding: 0px; font-size: 18px; }
.sidebar_tital ul { margin: 0px; padding: 0px; }
.sidebar_tital li { display: inline-block; font-size: 14px; color: #333; border-bottom: 1px solid #000; width: 100%; vertical-align: top; padding: 15px 0 0 0px; }
.week_name { float: left; width: 50%; display: inline-block; text-align: left; }
.week_name h5 { margin: 0px; padding: 0px; color: #000; }
.lunch_time { float: right; display: inline-block; width: 100%; text-align: right; }
.lunch_time p { font-size: 14px; line-height: 18px; color: #000; }
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; margin-top: 150px; }
.owl-theme .owl-controls .owl-page span { background: transparent; width: 20px; height: 20px; border: 1px solid #000; }
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span { background: #000; }
.owl-buttons { display: none; }
.menu-hadding { max-width: 100%; border-bottom: 1px solid #000; box-shadow: 4px 4px 2px #eee; }
.menu-hadding h1 { max-width: 110px; margin: -40px auto; display: table; }
.menu-hadding img { width: 100%; height: auto; }
.owl-theme .owl-controls { margin-top: 20px; text-align: center; }
.kids-space { margin: 6px; padding: 0px; }
.kids-space img { width: 100%; }
.barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu img { width: 100%; }
/*.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{float: right;display: inline-block;position: absolute;top: 650px;height: 20px;width: 160px;
right: 440px;}*/

a.download_btn{background-color:#e84b00;color:#FFF;padding:6px;margin-top: 0;display: inline-block;
min-width: 120px;border-radius:4px;text-decoration:none;letter-spacing: 0.6px;text-transform:uppercase;margin:10px 0}
a.download_btn:hover{background-color: #231f20;}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img { display: block; width: 100vw; height: 593px; object-fit: cover; }
.carousel-control.right { display: none; }
.carousel-control.left { display: none; }
.booking-email { width: 100%; margin-top: 24px; }
.booking-email p { font-size: 14px; text-align: left; line-height: 24px; }
.booking-email p a { text-decoration: underline; color: #000; }
.tell { border-bottom: 1px solid #000000; }
/** Contact Us **/
#contact_text { margin-top: 60px; border-bottom: none; }
.content-inner-wide { max-width: 1300px; margin: 0 auto; position: relative; }
.contact-text { width: 100%; float: left; clear: none; }
.contact-box { padding-bottom: 20px; line-height: 1.4; font-size: 15px; }
.sign-up { margin-top: 40px; position: relative; }
.sign-up-contact { max-width: 140px; position: absolute; top: -38px; left: -100px; z-index: -1; }
.details { margin-top: 0px; }
.sign-up-contact img { width: 100%; height: auto; position: relative; }
.contact-map { width: 100%; float: left; margin-bottom: 50px; }
.contact-map-inner { margin: 0 auto; padding: 0 40px; }
.contact-map-inner a { text-decoration: none; color: #000; vertical-align: bottom; outline: 0; padding: 0; margin: 0; }
#menu-header li { display: inline-block; }
#menu-header li a { padding: 6px 20px 6px 20px; }
.menu-map a { background: url(../images/here_icon.png); background-repeat: no-repeat; background-position: center; background-size: 50% auto; display: block; text-indent: -9999px; padding: 200px; }
.contact-box div a { color: #000; }
.contact-map-inner img { width: 100%; height: auto; box-shadow: 0px 0px 10px #ccc; border: #fff solid 6px; }
/** home slider **/
.slider-contain ol, .slider-contain ul, .slider-contain li { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slider-contain { width: 100%; overflow: hidden; margin: 160px 0 0 0; }
.slider { max-width: 1150px; padding: 0 40px 0 40px; min-height: 100px; margin: 0 auto; zoom: 1; position: relative; background: #fff; }
.slider .flex-viewport { overflow: visible!important; }
.slider .slides { overflow: hidden; display: none; }
.slider .slides img { display: block; width: 100%; height: auto; padding: 0 10px 0 10px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ }
.slider .slides li:last-child, .slider .slides li:first-child { display: none!important; }
.slider .slides .loading { min-height: 300px; background: url(img/loader.gif) no-repeat center center; }
.slider .slides .loading img { opacity: 0; }

/*** Responsive ****/
@media only screen and (max-width: 1024px) {
.carousel-caption { bottom: 150px; }
.logo_bg { border-bottom: transparent; }
.barckfast-menu { margin: 0px; padding: 0px; position: relative; }
/*.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}  */  
}

@media only screen and (max-width: 992px) {
.contact-text { text-align: center; }
.form-book select.progression-contact-select { width: 100%; }
.mod-label { width: 100%; }
.input-group { width: 100%; }
#book_detal .input-part input { width: 100%; }
#book_detal .input-part textarea { width: 100%; }
/*    .barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}*/
}

@media only screen and (max-width: 767px) {
.logo_bg { padding: 30px 0; }
ul.nav li.menu-map a { padding: 24px; background-size: 30px; }
.ed_dener { padding: 0 0px 0 0; margin: 16px 0 0 0; }
.book_table_section { padding: 0; margin: 66px 0 0 0; }
.sidebar_tital { margin-top: 0; }
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img { height: 400px; }
.carousel { margin-top: 100px; }
.top-nav-collapse .navbar-header.page-scroll { position: absolute; top: 0px; right: 0; }
.navbar-default .navbar-toggle { border-color: #333; background: #333; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { border-color: #333; background: #333; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.sub-req { margin-left: 0; }
.book_keep { padding-left: 0; }
.navbar.navbar-default .collapse { display: block; position: absolute; top: 30px; right: 0; border: 0; width: 100%; }
.collapse #responsive-menu-icon { position: relative; z-index: 9; float: right; background: #1F1A17; padding: 11px 10px 7px 10px; margin: 0 20px 0 0; cursor: pointer; display: block; width: 53px; border-radius: 4px; }
.logo_menu_block { position: relative; }
.navbar.navbar-default .collapse ul.nav.navbar-nav { display: none; width: 100%; background: #fff; margin: 80px 0 0 0; transition: all 0.3s ease-out 0s; padding: 10px; }
.navbar.navbar-default .collapse ul.nav.navbar-nav li { width: 100%; display: inline-block; }
.navbar.navbar-default .collapse ul.nav.navbar-nav li a { width: 100%; display: inline-block; }
.navbar.navbar-default.top-nav-collapse .collapse ul.nav.navbar-nav { margin: 0; position: absolute; left: 0; top: -30px; transition: all 0.3s ease-out 0s; padding: 80px 0 0 0; }
nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse { min-height: auto; }
.res_menu { background: #333; display: inline-block; width: 50px; padding: 8px; height: 39px; right: 0; position: absolute; float: right; cursor: pointer; }
.res_menu span { height: 4px; margin-bottom: 5px; width: 100%; background: #fff; float: left; display: block; }
.main_menu { padding: 10px; position: absolute; top: 20px; right: 0; width: 100%; }
.main_menu ul { background: #fff; padding: 40px; display: none; }
.main_menu ul li { position: relative; display: inline-block; width: 100%; margin: 5px 0; }
.menu-map a { width: 20px; margin: 0 auto; }
 /*   .barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}*/
}

@media only screen and (max-width: 640px) {
.owl-carousel { margin-top: 50px; }
.menu-section { padding-top: 80px; }
.menu_block { padding: 0px; margin: 0; }
.tab-pane { padding: 4px; }
.contact-box strong { display: block; margin-bottom: 10px; }
.logo_bg { padding: 14px 0; }
 /*   .barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}*/
}

@media only screen and (max-width:480px) {
.carousel { margin-top: 64px; }
.about_text { padding: 0 20px; }
.carousel-caption { bottom: 110px; }
.carousel-caption h1 { font-size: 14px; }
.logo_bg a.page-scroll img { max-width: 150px; }
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img { height: 200px; }
.collapse #responsive-menu-icon { margin: 0 -10px 0 0; }
.navbar.navbar-default .collapse ul.nav.navbar-nav { margin: 60px 0 0 0; }
.navbar.navbar-default.top-nav-collapse .collapse ul.nav.navbar-nav { margin: 20px 0 0 0; }
.navbar-default { background-color: transparent; border-color: transparent; }
 /*   .barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}*/
}

@media only screen and (max-width:320px) {
.carousel-caption { bottom: 60px; }
.carousel-caption h1 { font-size: 14px; }
/*.barckfast-menu { margin: 0px; padding: 0px; position: relative; }
.barckfast-menu a {
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}
.takeaway{position: relative;}
.takeaway a{
    float: right;
    display: inline-block;
    position: absolute;
    top: 650px;
    height: 20px;
    width: 160px;
    right: 440px;
}*/
}
